@import url('sphinxdoc.css');

body {
    margin:5px auto;
    padding:5px;
    width:1100px;
    border-width:0;
    font-family:"Verdana", sans-serif;
    font-size:11pt;
}

body.tagcloud {
    margin:auto;
    padding:0;
    width:100%;
    border-width:0;
    min-width:100%;
    background-color:transparent;
}

iframe#tagcloud {height:30ex;}

div#header {
    padding:10px 0px;
    position:relative;
    height:150px;
    min-width:1000px;
    border-top-left-radius:10px;
    border-top-right-radius:10px;
    background:url("images/header.png") no-repeat left top #000;
}

div#nav, div#logo, div#popisy {
    position:absolute;
    top:5px;
    margin:0;
    padding:0;
}

div#nav {
    z-index:5;
    background:url("images/debian-linux-inside-r.png") no-repeat center center;
    height: 160px;
    width: 260px;
    left:10px
}

div#logo{
    width:400px;
    left:280px;
    top:20px;
    height:130px;
}

div#popisy{
    width:400px;
    right:5px;
    height:160px;
}

div.body {
    position:relative;
}

a:hover {color:#911;}

sub, sup {font-size:75%;line-height:75%}
sub {vertical-align:text-bottom;}
sup {vertical-align:text-top;}

div.body a.external {
    background:url(images/extLink.gif) no-repeat right center;
    padding-right:16px;
}
pre {
    background-color:#272822;
    color:#F8F8F2;
}
div.highlight {background-color:transparent;}
.highlight, pre {border-radius:8px;}

div.body p {
    text-align:justify;
    text-indent:3ex;
    margin:0;
    line-height: 1.4;
}

div.body p tt {font-weight:bold;}
div.body div.math p {margin:2ex auto;}

div.admonition p, div.sidebar p, div.body ul p, div.body ol p, div.body table p {text-indent:0;}
div.body table.center p {text-align:left;}
div.body ul, div.body ol {width:auto; overflow:hidden;}

ul blockquote {margin:0;}

ul, ol, ul ul, ul ol, ol ul, ol ol {margin:1ex 0;padding-left:4ex;}
ul ul, ul ol, ol ul, ol ol {margin:0;padding-left:3ex;}

table ul {padding-left:1ex !important;}
ul dl {margin:0;padding-left:0;}
ul dd {margin:0 0 0 2ex;}

img.align-right, .figure.align-right, object.align-right,
div.align-right {clear:none;margin-left:1ex;margin-top:.5ex;}
.fancybox.align-right {float:right;margin-left:1ex;margin-top:.5ex;}
.fancybox.align-left {float:left;margin-right:1ex;margin-top:.5ex;}
.fancybox img {max-width:100% !important;}
img.align-left, .figure.align-left, object.align-left,
div.align-left {margin-right:1ex;margin-top:.5ex;}
div.section.align-left {width:49%;}
.figure.align-center {margin:1ex auto;}
div.figure p.caption {text-align: center;text-indent: 0px;}

/*
 * Bloky
 */

div.contents.topic {
    float:right;
    margin:0 0 1ex 1ex;
    border-radius:1ex;
    white-space:nowrap;
    max-width:230px;
    min-width:180px;
}

div.contents ul {
    margin:0;
    padding:.5ex 0;
    list-style:none outside none;
}

div.contents ul ul {
    padding:0 0 0 2ex;
    list-style:circle outside none;
}

div.contents p.topic-title {
    text-indent:0;
    border-bottom:1px solid #ccc;
    margin:0 -1ex;
    padding:0 1ex 1ex;
}

div.sidebar p.sidebar-title {margin-bottom:1ex;}
div.sidebar {float:right;border-radius:8px;padding:.9em;}

div.footer {
    padding-bottom:10px;
    background-color:#911;
    border-bottom-left-radius:10px;
    border-bottom-right-radius:10px;
}

div.footer, div.footer a {color:white;}

/*
 * Nadpisy
 */

h1, div.body h1 a {
    color:#900 !important;
    font-size:28px;
    margin:1.2em 0 .7em;
    padding:0;
    line-height:1.2;
}

h2, div.body h2 a {
    color:#922 !important;
    font-size:24px;
    margin:1em 0 .6em;
    padding:0;
    line-height:1.2;
}

h3, div.body h3 a {
    color:#236 !important;
    font-size:21px;
    margin:.8em 0 .5em;
    padding:0;
    line-height:1.2;
}

h4, div.body h4 a {
    color:#3965AC !important;
    font-size:18px;
    line-height:1.2;
}

div.body a {text-decoration:none;}
div.body p.rubric {margin:1ex 0;font-size:16px;}
div.section > dl dt {font-weight:bold;}
/*
 * Navigácia
 */

div.related {
    font-size:1.1em;
    font-weight:bold;
}

div.related ul {
    border-top:2px solid #888;
    background-color:#911;
    background-image:none;
}

div.related ul li {
    border-left:2px solid white;
    padding:0;
}

div.related ul li:first-child {
    border-left:none;
    padding-left:0;
}

div.related ul li:hover {
    background-color:#b33;
}

div.related, div.related ul li a,
div.related ul li a:hover {
    color:white;
}

div.related ul li a {
    display:block;
    height:100%;
    padding:0 2ex;
    font-size:16px
}

/*
 * Bočný panel
 */

div.sphinxsidebar {width:220px;padding:.5em 10px;}

div.sphinxsidebar .sphinxsidebarwrapper > div {
    border:1px solid #ccc;
    background-color:#eee;
    border-radius:8px;
    margin:1em 0 0.5em;
}

div.sphinxsidebar #searchbox {padding-bottom:1ex;}
div.sphinxsidebar #searchbox input[type="text"]   {margin-left:1ex;width:18ex;}
div.sphinxsidebar #searchbox input[type="submit"] {margin-right:.5ex;width:30px;}
div.sphinxsidebar h3, div.sphinxsidebar h4 {
    background-color:#911;
    border:1px solid #C45B5A;
    border-top-left-radius:8px;
    border-top-right-radius:8px;
    color:white !important;
    margin:-1px;
    padding:.2em 0.5em;
    font-size:13pt;
}

div.sphinxsidebar ul {margin-left:1ex;}
div.sphinxsidebar ul ul {margin-left:2ex;}
div.sphinxsidebar li a {display:compact;width:95%;line-height:1.5;font-size:15px;}
div.sphinxsidebar li a:hover {color:white;background-color:#a22;}

div.sphinxsidebar ul.feedlist li {background:url("images/feed.gif") 0% 50% no-repeat transparent;padding-left:30px;}

div.sphinxsidebar div.bannery a {display: block;margin: 0.5ex 0px;text-align: center;}

/*
 * Zoznam intro
 * */
div.body p.intro {margin:1ex 0;}

div.intro {
    margin:0;
    padding:0 1%;
    width:48%;
    float:left;
}

div.intro h2, div.intro h2 a {font-size: 22px;}

div.introsep {
    border-bottom:1px silver dashed;
    padding-top:1ex;
}

div.intro h2 {white-space:nowrap;overflow:hidden;}
div.intro p.content {text-indent:3ex;}

div.intro p.title {
    text-indent:0;
    font-size:14pt;
    font-weight:bold;
    margin:.7em 0;
    overflow:hidden;
    white-space:nowrap;
}

div.intro p.title a {
    color:#922;
}

/*
 * spoločné definície
 */
.clr {clear:left;}
.right {text-align:right !important;}
.strike {text-decoration:line-through;}
.red {color:red;font-weight:bold;}
.highlight-link {text-align:center;margin:1ex 0 0;}

table {
    margin:1ex auto;
}

table.border, table.border td, table.border th {
    border:1px solid #AAA;
}


div.body .center, div.body .center p {
    text-align:center;
    margin:1ex auto;
}

div.body a.center, div.body img.center, img.align-center {
    display:block;
    margin:1ex auto;
}

div.body .center.container {
    margin:1ex 0;
}

div.body img {max-width:95%}

table.center {
    margin:2ex auto;
}

.width-80 {
    width:80% !important;
}

.width400 {
    width:400px !important;
}

.menuselection {
    font-weight:bold;
}

.small {
    font-size:80%;
}

.highlighted {
    background-color:#FBE54E;
    color:black;
}

div .field-list {
    line-height:120%;
    margin:1ex 5ex;
}

/*
 * Typografia
 */
a.footnote-reference {vertical-align:super; font-size:75%;line-height:75%;}
.typoaler, .typoinfo, .typowarn, .typostic, .typodown {margin:1em 0 !important;background-repeat:no-repeat;background-position:11px 50%;text-align:justify !important;padding:5px 20px 5px 45px !important;text-indent:0px !important;width:auto; overflow:hidden;}
.typoaler {background-color:#fff6bf;background-image:url("images/typo_alert.png");  color:#966;border-top:2px solid #ffd324;border-bottom:2px solid #ffd324;}
.typoinfo {background-color:#c3d2e5;background-image:url("images/typo_info.png");   color:#05b;border-top:2px solid #84a7db;border-bottom:2px solid #84a7db;}
.typowarn {background-color:#fbeef1;background-image:url("images/typo_warning.png");color:#866;border-top:2px solid #feabb9;border-bottom:2px solid #feabb9;}
.typostic {background-color:#e6ffe1;background-image:url("images/typo_hot.png");    color:#474;border-top:2px solid #00cc66;border-bottom:2px solid #00cc66;}
.typodown {background-color:#f0f0f0;background-image:url("images/typo_chili.png");  color:#666;border-top:2px solid #c0c0c0;border-bottom:2px solid #c0c0c0;}

/* Start Adminitions */

div.sidebar {
    border-radius:1ex;
    background-color:#efc;
    border-color:#ac9;
}

div.topic {}
div.topic, div.admonition {margin:1ex 0;}

div.admonition {
    padding:1ex 3ex 1ex 5ex;
    text-indent:0px !important;
    background-color: transparent;
    border-style:solid;
    border-color:#ccc;
    border-width:2px 0;
    background-repeat:no-repeat;
    background-position:1ex 50%;
    text-align:justify !important;
    width:auto;
    overflow:hidden;
}

div.admonition p {text-indent:0;}
div.admonition p.admonition-title {display:none;}
div.admonition.seealso p.admonition-title {display:inline;background-color:transparent;color:black;border:none;}
div.admonition-todo p.admonition-title {display:inline;}
div.admonition pre {margin:0;}

div.admonition ul, div.admonition ol, div.warning ul,
div.warning ol {margin:1ex 0;padding:0 0 0 4ex;}

div.admonition.danger {}
div.admonition.error {}
div.admonition.caution  {background-color:#f0f0f0;background-image:url("images/typo_chili.png");    color:#666;border-color:#c0c0c0;}
div.admonition.hint     {background-color:#c3d2e5;background-image:url("images/typo_info.png");     color:#05b;border-color:#84a7db;}
div.admonition.warning  {background-color:#fbeef1;background-image:url("images/typo_warning.png");  color:#866;border-color:#feabb9;}
div.admonition.note     {background-color:#e6ffe1;background-image:url("images/typo_hot.png");      color:#474;border-color:#00cc66;}
div.admonition.tip      {background-color:#fff6bf;background-image:url("images/typo_alert.png");    color:#966;border-color:#ffd324;}

div.admonition.note tt {background-color:#ceb;}
div.admonition.tip tt  {background-color:#fd9;}

div.admonition.seealso {background-color:#FFFFCC;border-color:#FFFF66;padding:1ex 2ex;}

div.admonition-todo {background-color: #FFE4E4;border: 1px solid #FF6666;background-image:url("images/typo_todo.png");}
p.todo-source {margin-top:2px;}

/* End Adminitions */

/* Navigation */

div.pagenav {
    text-align:right;
    margin:15px 0 -15px;
    height:1.5em;
}

div.pagenav a, div.pagenav span {
    border-radius:10em;
    box-shadow:0px 1px 2px rgba(0, 0, 0, 0.196);
    line-height:100%;
    margin-left:2px;
    padding:5px 7px;
    font-weight:bold;
    vertical-align:middle;
}

div.pagenav a {
    background:#C65D5C;
    border:1px solid #C65D5C;
    color:#fff;
    text-shadow:0px -1px 0px rgba(0, 0, 0, 0.898);
}

div.pagenav a:hover {
    background:#911;
}

div.pagenav span {
    background:#aaa;
    border:1px solid #aaa;
    color:#666;
    text-shadow:0px -1px 0px rgba(200, 200, 200, 0.898);
}

/*
 * Image gallery
 */

#imggallery {
    margin:2ex auto;
    text-align:center;
}

#imggallery .gallery-item {
    float:left;
    height:158px;
    width:120px;
    margin:2px;
    border:1px solid #E8E8E8;
    border-radius:5px;
    background-color:transparent;
}

#imggallery .gallery-item:hover {
    border:1px solid #B36B00;
    background-color:#eee;
}

#imggallery .gallery-box {
    display:table;
    margin:auto;
    background:url("images/shadow1.png") 50% 50% no-repeat transparent;
}

#imggallery .gallery-inbox {
    display:table-cell;
    text-align:center;
}

#imggallery .gallery-box, #imggallery .gallery-inbox {
    vertical-align:middle;
    width:118px;
    height:118px;
}

#imggallery a {display:block;}
#imggallery a img {width:100px;height:100px;}
#imggallery .highslide-caption {display:none;}

#imggallery .gallery-title {
    color:#B36B00;
    margin:2px 0px 0px;
    padding:0 1px;
    text-align:center;
    width:116px;
    height:36px;
    overflow:hidden;
    line-height:1.2;
}

/*
 * Kontaktný formulár
 */

.fc_inactive {border:2px solid transparent;}
.fc_active   {border:2px solid red;}
.flexicontact {width:800px;}
.fc_table td.fc_prompt {padding-right:10px;text-align:right;width:20%;}
.fc_table td.fc_field   {text-align:left;}
